Necessitates Proper Modularity
Have opinions about JavaScript? We want to hear them. Take the 2018 JavaScript Ecosystem Survey »

markdown-it-blockdiag

1.0.2 • Public • Published

markdown-it-blockdiag

Install

npm install --save markdown-it-blockdiag

Usage

  const md = require('markdown-it')()
    .use(require('markdown-it-blockdiag'), opts)

The opts object can contain:

Name Description Default
generateSourceUrl blockdiag API Server URL https://blockdiag-api.com/
marker marker of blockdiag block ```

Runkit Example

install

npm i markdown-it-blockdiag

Downloadsweekly downloads

103

version

1.0.2

license

MIT

homepage

github.com

repository

Gitgithub

last publish

collaborators

  • avatar
Report a vulnerability